Need answers about Acekard 2i, AKAIO and moonshell

Discussion in 'Acekard' started by Dark X, May 30, 2009.

May 30, 2009
  1. Dark X
    OP

    Newcomer Dark X Member

    Joined:
    May 20, 2009
    Messages:
    27
    Country:
    Saudi Arabia
    I'm just wondering, if I bought the Acekard 2i, do I have to download and install the latest firmware (4.71), install the latest AKAIO and install the update file for EUR/US DSi language issue (whatever that is) or the Acekard 2i will already have those installed when I buy the card?



    And what AKAIO means?

    And do I need to install moonshell if I have Acekard 2i?


    And Thanks in advance [​IMG]
     
  2. lilkerv90210

    lilkerv90210 Newbie

    AKAIO stands for acekard all in one..its basiclly a sorta combination of all the previous acekards firm ware into one
    Download AKAIO its WAYYYY better than the official firmware
    here
    heres a link for everything you need to know about AKAIO http://wiki.gbatemp.net/wiki/index.php/AKAIO
    make sure you download the latest loaders here download the one that says AK2/AK2i loader
    unzip it to your the AK2loader and put that in the "__aio/loaders" on your memory card



    u dnt have to use moonshell unless u want to play mp3s(music) and .dpg(video files)
     
  3. Tokiopop

    Member Tokiopop Caffeine fiend

    Joined:
    Apr 14, 2009
    Messages:
    1,833
    Location:
    UK
    Country:
    United Kingdom
    Firmware, not film ware...

    And it's not a combination of anything, it's a custom firmware made by a few guys, and has a lot more features than the official firmware, and is updated very often. I suggest you take a look at the wiki. Get the firmware here, this is the repack version, so you don't need to update or replace any files. Nice and easy.
     
  4. zero383

    Member zero383 GBAtemp Advanced Fan

    Joined:
    Apr 4, 2009
    Messages:
    649
    Location:
    Vancouver - #1 City in Canada
    Country:
    Canada
    The repack's loaders are out of date now. The newest is May 30th so yes, you do need to update the loader if you play some of the games that are on the list that were fixed.
     
  5. Tokiopop

    Member Tokiopop Caffeine fiend

    Joined:
    Apr 14, 2009
    Messages:
    1,833
    Location:
    UK
    Country:
    United Kingdom
    That was just a fix for Animal Corssing Wild World, there was a problem with saving letters in your post office. So it's not all that necessery.
     
  6. klopfdreh

    Member klopfdreh GBAtemp Regular

    Joined:
    Mar 15, 2009
    Messages:
    147
    Country:
    Germany
    @ Dark X: You can start moonshell2 directly out of the akaio menu, thats what I'm doing to look dpg. [​IMG] I think it should be the same for the official firmware but I didn't tested it.
     

Share This Page